// light
@font-face {
  font-family: gotham;
  src: url(../font/Gotham.ttf);
}
// medium
@font-face {
  font-family: gotham-mid;
  src: url(../font/GothamMedium.ttf);
}
// bold
@font-face {
  font-family: gotham-bold;
  src: url(../font/GothamBold.ttf);
}

body {
  font-family: gotham, sans-serif;
}
